
#cabecario_borda {
	display: block;
	border-right: 1px solid #1b7296;
	height: 6.6rem;
	margin-right: 1.2rem;
	display: none;
}


#cabecario_subtitulo {
	color: #e25f5f;
	font-size: 1.8em;
	line-height: 1.2;
	margin: 0;
}

#cabecario_titulos {
	-ms-flex-item-align: inherit;
	align-self: inherit;
	margin: 0;
    -ms-flex-item-align: start;
	align-self: flex-start;
	margin: 20px 10px 0 0;
	
}


#cabecario_titulo {
    margin: 0;
    line-height: 1.2;
	display: block;
	color: #1b7296;
	
	font-size: 2em;
}

#cabecario_borda {
	border-right: 1px solid #1b7296;
	height: 6.6rem;
	margin-right: 1.2rem;
	
}